 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url('images/slide_011.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 777px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 25px rgba(0,0,0,0.3);
  font-size: 4.5rem;
  margin: 213px 520px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 41px 416px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: solid;
  --radius: 5px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 54px 997px 60px 0;
  padding: 13px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 320px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 216px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 797px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 100px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 201px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 577px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 130px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 397px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 101px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
    margin-right: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
    margin-right: 197px;
    margin-bottom: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 155px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 12px 358px 0 403px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 258px;
    margin-left: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 148px;
    margin-left: 193px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 195px;
    margin: 17px auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 538px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 1px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 537px;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-1 {
  height: 230px;
  object-position: 50% 0%;
  margin: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 27px 143px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 27px 236px 0 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-2 {
  height: 230px;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  margin: 27px 143px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 27px 236px 0 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-3 {
  height: 230px;
  object-position: 50% 0%;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-size: 2.25rem;
  margin: 27px 143px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 18px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 27px 236px 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 498px;
  }

  .u-section-3 .u-image-1 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 9px;
    margin-right: 169px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-3 .u-image-2 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 9px;
    margin-right: 169px;
  }

  .u-section-3 .u-image-3 {
    height: 182px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 9px;
    margin-right: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1056px;
  }

  .u-section-3 .u-image-1 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1850px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1816px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 19px 10px 13px;
  }

  .u-section-3 .u-image-1 {
    height: 374px;
    margin-top: -7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 34px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 19px 10px 13px;
  }

  .u-section-3 .u-image-2 {
    height: 374px;
    margin-top: -7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 34px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 19px 10px 13px;
  }

  .u-section-3 .u-image-3 {
    height: 374px;
    margin-top: -7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 17px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1410px;
  }

  .u-section-3 .u-image-1 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-3 {
    height: 230px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 469px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 1px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 467px;
  grid-gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 7px 30px 20px;
}

.u-section-4 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 71px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 7px 30px 20px;
}

.u-section-4 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-4 .u-text-3 {
  font-size: 2.25rem;
  margin: 20px 71px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 7px 30px 20px;
}

.u-section-4 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  font-size: 2.25rem;
  margin: 20px 71px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 412px;
  }

  .u-section-4 .u-image-1 {
    height: 173px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 173px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 173px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 947px;
  }

  .u-section-4 .u-image-1 {
    height: 205px;
  }

  .u-section-4 .u-image-2 {
    height: 205px;
  }

  .u-section-4 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 355px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 355px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 355px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 218px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-2 {
    height: 218px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-3 {
    height: 218px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 488px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 0 0 10px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 478px;
  grid-gap: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 6.16%;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 2.25rem;
  margin: 20px 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-5 .u-text-5 {
  font-size: 2.25rem;
  margin: 20px 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 394px;
  }

  .u-section-5 .u-image-1 {
    height: 173px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 173px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 173px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 905px;
  }

  .u-section-5 .u-image-1 {
    height: 205px;
  }

  .u-section-5 .u-image-2 {
    height: 205px;
  }

  .u-section-5 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1316px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -2px;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1286px;
  }

  .u-section-5 .u-image-1 {
    height: 218px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-2 {
    height: 218px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-3 {
    height: 218px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-image: none;
  min-height: 414px;
}

.u-section-6 .u-image-1 {
  height: 414px;
  margin: 0;
}

.u-section-6 .u-list-1 {
  width: 1140px;
  margin: -339px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 264px;
  grid-gap: 21px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  color: rgb(137, 216, 227) !important;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 423px;
  }

  .u-section-6 .u-image-1 {
    height: 402px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
    margin-top: -341px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 300px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 610px;
  }

  .u-section-6 .u-image-1 {
    height: 626px;
    margin-top: -8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
    margin-top: -582px;
    margin-bottom: 37px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 537px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 7px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 7px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 7px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 7px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 632px;
  }

  .u-section-6 .u-image-1 {
    height: 647px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: -592px;
    margin-bottom: 48px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 972px;
  }

  .u-section-6 .u-image-1 {
    height: 983px;
    margin-top: -11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: -928px;
    margin-bottom: 59px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 869px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}